Album: Oceanfalls Vol. 2
Date: April 27, 2019
Date Added: January 12, 2021
URLs:
- https://nightslights.bandcamp.com/album/oceanfalls-vol-2
Cover Artists:
- nights
Color: '#ca7150'
Groups:
- Oceanfalls
- Beyond
Art Tags:
- Nino (Oceanfalls)
- Five (Oceanfalls)
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- nights
- Niklink (edits for wiki)
Wallpaper Style: 'opacity: 0.9;'
---
Section: Main album
---
Track: Into the Forest
Artists:
- dbnet18
Duration: '2:10'
URLs:
- https://nightslights.bandcamp.com/track/into-the-forest
Cover Artists:
- Wights End
---
Track: A Wild Monster Appeared!
Artists:
- Wights End
Duration: '1:17'
URLs:
- https://nightslights.bandcamp.com/track/a-wild-monster-appeared
Referenced Tracks:
- track:battle-wild-pokemon-pokemon-red-and-blue-versions
---
Track: Moongaze
Artists:
- TirantBacon
Duration: '3:03'
URLs:
- https://nightslights.bandcamp.com/track/moongaze
Cover Artists:
- Shadok
Art Tags:
- Nino (Oceanfalls)
---
Track: Random Encounter
Artists:
- Kusoro
Duration: 0:54
URLs:
- https://nightslights.bandcamp.com/track/random-encounter
Cover Artists:
- nights
Art Tags:
- Nino (Oceanfalls)
- Five (Oceanfalls)
---
Track: Deep Into the Dead Forest
Artists:
- Difarem
Duration: '1:43'
URLs:
- https://nightslights.bandcamp.com/track/deep-into-the-dead-forest
Cover Artists:
- Shadok
Art Tags:
- Nino (Oceanfalls)
---
Track: Ghostdog, Good Boy
Artists:
- WHATISLOSTINTHEMINES
Duration: '3:28'
URLs:
- https://nightslights.bandcamp.com/track/ghostdog-good-boy
Cover Artists:
- Wights End
Art Tags:
- Aria (Oceanfalls)
---
Track: Long Ago
Artists:
- FrostyMac
Duration: '3:34'
URLs:
- https://nightslights.bandcamp.com/track/long-ago
Cover Artists:
- penelope
---
Track: Reminiscence
Artists:
- WHATISLOSTINTHEMINES
Duration: '2:42'
URLs:
- https://nightslights.bandcamp.com/track/reminiscence
---
Track: Aria's House
Artists:
- Kusoro
Duration: '1:57'
URLs:
- https://nightslights.bandcamp.com/track/arias-house
Referenced Tracks:
- Illusions
---
Track: Arts and Crafts
Artists:
- Wights End
Duration: '1:18'
URLs:
- https://nightslights.bandcamp.com/track/arts-and-crafts
Cover Artists:
- yazshu
Art Tags:
- Five (Oceanfalls)
- Solis (Oceanfalls)
- Lune (Oceanfalls)
---
Track: Monstertown
Artists:
- Kusoro
Duration: '1:18'
URLs:
- https://nightslights.bandcamp.com/track/monstertown
---
Track: No Horn No Cash No Service
Artists:
- Wights End
Duration: '2:24'
URLs:
- https://nightslights.bandcamp.com/track/no-horn-no-cash-no-service
---
Track: Nothing But a Small Request
Artists:
- whimsi
Duration: '1:36'
URLs:
- https://nightslights.bandcamp.com/track/nothing-but-a-small-request
Cover Artists:
- yazshu
Art Tags:
- Kotori (Oceanfalls)
- Suvillan (Oceanfalls)
- 'cw: blood'
---
Track: Crystalline
Artists:
- Hadron
Duration: '3:00'
URLs:
- https://nightslights.bandcamp.com/track/crystalline
Cover Artists:
- Hadron
Art Tags:
- Aria (Oceanfalls)
---
Track: Encounter with Hostile Maids
Artists:
- Interrobang
Duration: 0:35
URLs:
- https://nightslights.bandcamp.com/track/encounter-with-hostile-maids
Cover Artists:
- yazshu
---
Track: Dear Little Queen
Artists:
- Mathias Ramalho
Duration: '3:20'
URLs:
- https://nightslights.bandcamp.com/track/dear-little-queen
Cover Artists:
- Shadok
Art Tags:
- Five (Oceanfalls)
- Nino (Oceanfalls)
---
Track: Destiny Unfolds
Artists:
- FrostyMac
Duration: '2:42'
URLs:
- https://nightslights.bandcamp.com/track/destiny-unfolds
Cover Artists:
- Sozzay
Art Tags:
- Kotori (Oceanfalls)
- 'cw: blood'
Referenced Tracks:
- Spider's Claw
---
Track: Sovereign Domain
Artists:
- Wights End
Duration: '2:11'
URLs:
- https://nightslights.bandcamp.com/track/sovereign-domain
Cover Artists:
- ackro
Referenced Tracks:
- track:megalovania-undertale
Art Tags:
- Suvillan (Oceanfalls)
---
Track: Remember You
Artists:
- ostrichlittledungeon
Duration: '1:38'
URLs:
- https://nightslights.bandcamp.com/track/remember-you
---
Track: Sage Chains
Artists:
- Wights End
Duration: '3:37'
URLs:
- https://nightslights.bandcamp.com/track/sage-chains
Cover Artists:
- Sozzay
Art Tags:
- Corona (Oceanfalls)
---
Track: Swaying Chains
Artists:
- WHATISLOSTINTHEMINES
Duration: '2:38'
URLs:
- https://nightslights.bandcamp.com/track/swaying-chains
---
Track: In Another World
Artists:
- FrostyMac
Duration: '2:19'
URLs:
- https://nightslights.bandcamp.com/track/in-another-world
Cover Artists:
- Shadok
Art Tags:
- Nino (Oceanfalls)
---
Track: Incompetent Trio
Artists:
- Wights End
Duration: '2:02'
URLs:
- https://nightslights.bandcamp.com/track/incompetent-trio
Cover Artists:
- Wights End
Art Tags:
- Suvillan (Oceanfalls)
- Kotori (Oceanfalls)
- Solis (Oceanfalls)
- Corona (Oceanfalls)
Referenced Tracks:
- Route 228 (Day)
---
Track: The Red and the Blue
Artists:
- Wheals
Duration: '3:34'
URLs:
- https://nightslights.bandcamp.com/track/the-red-and-the-blue
Cover Artists:
- nights
Art Tags:
- Suvillan (Oceanfalls)
- Ruit (Oceanfalls)
---
Track: Bubbles in the Breeze
Artists:
- Zenith Nadir
Duration: '5:07'
URLs:
- https://nightslights.bandcamp.com/track/bubbles-in-the-breeze
Cover Artists:
- Whale
Art Tags:
- Five (Oceanfalls)
---
Track: Snowfalls
Artists:
- Hadron
Duration: '3:18'
URLs:
- https://nightslights.bandcamp.com/track/snowfalls
Cover Artists:
- Hadron
---
Track: Restful Wings
Artists:
- Wights End
Duration: '2:50'
URLs:
- https://nightslights.bandcamp.com/track/restful-wings
Cover Artists:
- yazshu
Art Tags:
- Meimona (Oceanfalls)
---
Track: The Fifth Flower
Artists:
- Ray Mike
Duration: '1:49'
URLs:
- https://nightslights.bandcamp.com/track/the-fifth-flower
---
Track: Left in a Forest
Artists:
- Kusoro
Duration: '1:21'
URLs:
- https://nightslights.bandcamp.com/track/left-in-a-forest
Cover Artists:
- yazshu
Art Tags:
- Five (Oceanfalls)
---
Track: Court of One Thousand and One Pawns
Artists:
- Kusoro
Duration: '1:36'
URLs:
- https://nightslights.bandcamp.com/track/court-of-one-thousand-and-one-pawns
---
Section: Bonus tracks
---
Track: Atomic
Artists:
- WHATISLOSTINTHEMINES
Duration: '2:15'
URLs:
- https://nightslights.bandcamp.com/track/atomic-bonus-track
Cover Artists:
- nights
Art Tags:
- Selene (Oceanfalls)
---
Track: Kiss of Death
Artists:
- keyboard cait
Duration: '2:02'
URLs:
- https://nightslights.bandcamp.com/track/kiss-of-death-bonus-track
Cover Artists:
- yazshu
Art Tags:
- Corona (Oceanfalls)
- Kotori (Oceanfalls)
- 'cw: blood'
---
Track: Kotori With A Gun Fusion Collab
Artists:
- SplitSuns
- yazshu
Duration: '3:16'
Art Tags:
- Five (Oceanfalls)
- Kotori (Oceanfalls)
URLs:
- https://nightslights.bandcamp.com/track/kotori-with-a-gun-fusion-collab-bonus-track
Cover Artists:
- yazshu
Referenced Tracks:
- Ironside
- This Is America
- Ultimate
- Look At Me! (Minecraft Parody)
Sampled Tracks: 
- Meet the Engineer
- Ironside
- This Is America
- Ultimate
- Look At Me! (Minecraft Parody)
Lyrics: |-
    (How am I gonna stop some big mean Mother-Hubbard from tearin' me a structurally superfluous new behind? The answer? Use a gun.)

    [??]
    
    This is America (Woo)
    Don't catch you slippin' now
    Look how I'm livin' now
    Police be trippin' now
    Yeah, this is America (Woo)
    Guns in my area
    I got the strap
    I gotta carry 'em

    [??]

    I am the one— I-I am the one
    Don't weigh a ton— don't-don't weigh a ton
    Don't need a gun— don't-don't need a gun
    To get respect up on the street

    I'm like, "Let's go play Minecraft"
    Can't keep my ores in my chest
    I don't have diamonds no more
    We're mining diamonds, you know

    I am the one— I-I am the one [??]
    Don't weigh a ton— don't-don't weigh a ton [??]
    I am the one— I-I am the one [??]
    Don't weigh a ton— don't— don't-don't-don't-don't-don't-don't— [??]
    I am the one— I-I am the one [??]
    Don't weigh a ton— don't-don't weigh a ton [??]
    Don't need a gun— don't-don't need a gun [??]
    To get respect up on the street [??]

    [??]

    (And if that don't work, use more gun.)
---
Track: Nuclear Winterfalls
Artists:
- Hadron
Duration: '1:51'
URLs:
- https://nightslights.bandcamp.com/track/nuclear-winterfalls
Cover Artists:
- Hadron
Art Tags:
- Five (Oceanfalls)
Referenced Tracks:
- Snowfalls
